.faq.sub_wrap {
    height: fit-content;
}
.faq_wrap {
    padding: 50px var(--global-margin) 100px;
}
.main_inner {
    max-width: 1518px;
    margin: 0 auto;
}
.pageTop {
    padding-bottom: 15px;
    border-bottom: 1px solid #000;
}
.cmPageTit {
    margin-bottom: 20px;
    font-size: 25px;
    line-height: 100%;
    font-family: 'noto6';
    letter-spacing: -0.7px;
    font-weight: 700;
}
.faq .tab_box {
    border-top: 0;
}
.faq .tab_wrap .total-title {
    margin-bottom: 0;
}
.faq .tab_box li .cs-q a {
    padding: 20px 50px 20px 20px;
}
.faq .tab_box li .cs-q a:hover {
    text-decoration: underline;
}





@media screen and (max-width: 1040px) {
    .faq .tab_box li .cs-q {
        padding-left: 0;
    }
}

/* 모바일 */
@media screen and (max-width: 767px) {
    :root {
        --global-margin: 0;
    }

    .main_inner {
        max-width: 88.889vw;
    }

    .cmPageTit {
        margin-bottom: 0px;
        font-size: 20px;
        text-align: center;
    }
}

